@charset "utf-8";


/*	twitter cpn
------------------------------------------*/

.img_tw{
	position:relative;
	margin:0 auto 2vw;
}
	.img_tw a{
		display:block;
		height:90%;
		border-radius: 1rem;
		overflow:hidden;
		transition: .3s;
		transform-origin: center;
	}
	.img_tw a:hover{
		transform:scale(0.98);
		box-shadow: 8px 8px 15px rgba( 0 0 0 / 0.2);
	}


#tw_terms{
	text-align:left;
}
	#tw_terms.on #entry > dd{
		height:auto;
		padding:1rem;
		opacity:1;
	}

	.fr_twcolor{
		text-align:left;
		border:4px solid #32b5e3;
		border-radius:7px;
	}
	#entry > dt{
		position:relative;
		padding:.2rem 1rem;
		color:#fff;
		font-size:1.3rem;
		font-weight:bold;
		background:#32b5e3;
	}
	#entry > dt span{
		position:absolute;
		display:block;
		right:10px;
		top:7px;
		font-size:1rem;
	}
	#entry > dd{
		opacity:0;
		height:0;
		padding:0;
		color:#32b5e3;
		font-size:1rem;
		font-weight:bold;
		transition:.5s;
	}
	
	#entry > dd dl dt{
		position:relative;
		padding:.2rem 1rem;
		color:#fff;
		font-size:1.2rem;
		font-weight:bold;
		background:#32b5e3;
		margin:2rem 0 1rem;
	}
	#entry > dd dl dd{
		display: list-item;
		list-style:none;
		padding-left:1rem;
		color:#444;
		font-size:.9rem;
		font-weight:normal;
		line-height:1.6;
		margin:0 0 .2rem;
	}


